<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>

<body>
	<header>
		<h1>Contact Form</h1>
	</header>
	<main>
		<form action="#" method="POST">
			<label for="first-name">First Name:</label>
			<input type="text" name="first_name" id="first-name" required>
			<br>
			<label for="last-name">Last Name:</label>
			<input type="text" name="last_name" id="last-name" required>
			<br>
			<label for="email">Email:</label>
			<input type="email" name="email" id="email" required>
			<br>
			<label for="service_type">Service Type:</label>
			<select name="service_type" id="service_type">
				<option value ="frontend">Frontend Programming</option>
				<option value ="backend">Backend Programming</option>
				<option value ="fullstack">Fullstack Programming</option></select>
				<br> 
			</main>


			<input type="submit" value="Send Inquiry">

		</body>
		</html>
